/*     190285 : BLANK 컨텐츠      */
.blank__190285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__190285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190285__ {height:60px}
}

/*     190295 : 타이틀 텍스트      */
.title__190295__ {font-size:0}
.title__190295__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__190295__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__190295__.style_top p {padding-top:10px}
.title__190295__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__190295__.style_right p {padding-right:14px}
.title__190295__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__190295__.style_bottom p {padding-bottom:20px}
.title__190295__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__190295__.style_left p {padding-left:30px}
.title__190295__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__190295__.style_circle1 p {padding-left:18px}
.title__190295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__190295__.style_circle2 p {padding-left:18px}
.title__190295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190295__ p {font-size:52px}
	.title__190295__.style_top p:before {width:52px}
	.title__190295__.style_right p:before {height:52px}
	.title__190295__.style_bottom p:before {width:52px}
	.title__190295__.style_left p:before {height:52px}
}

/*     190305 : BLANK 컨텐츠      */
.blank__190305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__190305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190305__ {height:30px}
}

/*     190315 : 장문 텍스트      */
.textarea__190315__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__190315__ p {font-size:22px}
}

/*     190325 : BLANK 컨텐츠      */
.blank__190325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190325__ {height:30px}
}

/*     188485 : 이미지      */
.img__188485__ {max-width:100%}
.img__188485__ * {box-sizing:border-box}
.img__188485__ a {display:block;vertical-align:top}
.img__188485__ img {width:px;vertical-align:top}

/*     190345 : BLANK 컨텐츠      */
.blank__190345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190345__ {height:80px}
}

/*     188505 : BLANK 컨텐츠      */
.blank__188505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__188505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188505__ {height:80px}
}

/*     188515 : 타이틀 텍스트      */
.title__188515__ {font-size:0}
.title__188515__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__188515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188515__.style_top p {padding-top:10px}
.title__188515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188515__.style_right p {padding-right:14px}
.title__188515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188515__.style_bottom p {padding-bottom:12px}
.title__188515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188515__.style_left p {padding-left:14px}
.title__188515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188515__.style_circle1 p {padding-left:18px}
.title__188515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188515__.style_circle2 p {padding-left:18px}
.title__188515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188515__ p {font-size:24px}
	.title__188515__.style_top p:before {width:24px}
	.title__188515__.style_right p:before {height:24px}
	.title__188515__.style_bottom p:before {width:24px}
	.title__188515__.style_left p:before {height:24px}
}

/*     188525 : 타이틀 텍스트      */
.title__188525__ {font-size:0}
.title__188525__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__188525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188525__.style_top p {padding-top:10px}
.title__188525__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__188525__.style_right p {padding-right:14px}
.title__188525__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__188525__.style_bottom p {padding-bottom:12px}
.title__188525__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__188525__.style_left p {padding-left:14px}
.title__188525__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__188525__.style_circle1 p {padding-left:18px}
.title__188525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188525__.style_circle2 p {padding-left:18px}
.title__188525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188525__ p {font-size:52px}
	.title__188525__.style_top p:before {width:52px}
	.title__188525__.style_right p:before {height:52px}
	.title__188525__.style_bottom p:before {width:52px}
	.title__188525__.style_left p:before {height:52px}
}

/*     188535 : BLANK 컨텐츠      */
.blank__188535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__188535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188535__ {height:30px}
}

/*     188545 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__188545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__188545__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__188545__ ul li:first-child {margin-top:0}
.text_list__188545__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__188545__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__188545__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__188545__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__188545__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__188545__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__188545__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__188545__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__188545__ ul li {font-size:20px}
}

/*     188555 : BLANK 컨텐츠      */
.blank__188555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__188555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188555__ {height:80px}
}

/*     190355 : BLANK 컨텐츠      */
.blank__190355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190355__ {height:80px}
}

/*     198795 : 타이틀 텍스트      */
.title__198795__ {font-size:0}
.title__198795__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:.7em;line-height:1.4em;
}
.title__198795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198795__.style_top p {padding-top:10px}
.title__198795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198795__.style_right p {padding-right:14px}
.title__198795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198795__.style_bottom p {padding-bottom:12px}
.title__198795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198795__.style_left p {padding-left:14px}
.title__198795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198795__.style_circle1 p {padding-left:18px}
.title__198795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198795__.style_circle2 p {padding-left:18px}
.title__198795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
.title__198795__ p {letter-spacing:-.05em;}
}
@media all and (min-width:1024px){
	.title__198795__ p {font-size:24px}
	.title__198795__.style_top p:before {width:24px}
	.title__198795__.style_right p:before {height:24px}
	.title__198795__.style_bottom p:before {width:24px}
	.title__198795__.style_left p:before {height:24px}
}

/*     190375 : BLANK 컨텐츠      */
.blank__190375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__190375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190375__ {height:10px}
}

/*     190385 : 타이틀 텍스트      */
.title__190385__ {font-size:0}
.title__190385__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190385__ p:before {content:'';position:absolute;background:#17347c;font-size:0}
.title__190385__ p b {color:#17347c}

.title__190385__.style_top p {padding-top:10px}
.title__190385__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__190385__.style_right p {padding-right:14px}
.title__190385__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__190385__.style_bottom p {padding-bottom:20px}
.title__190385__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__190385__.style_left p {padding-left:30px}
.title__190385__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__190385__.style_circle1 p {padding-left:18px}
.title__190385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__190385__.style_circle2 p {padding-left:18px}
.title__190385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190385__ p {font-size:52px}
	.title__190385__.style_top p:before {width:52px}
	.title__190385__.style_right p:before {height:52px}
	.title__190385__.style_bottom p:before {width:52px}
	.title__190385__.style_left p:before {height:52px}
}

/*     190395 : BLANK 컨텐츠      */
.blank__190395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190395__ {height:30px}
}

/*     190405 : 이미지      */
.img__190405__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__190405__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__190405__ * {box-sizing:border-box}
.img__190405__ .figure {display:block;overflow:hidden}
.img__190405__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__190405__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__190405__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__190405__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__190405__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190405__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190405__:hover:before {content:'';opacity:.3}
.img__190405__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__190405__ .caption .caption_inner {padding:20px}
	.img__190405__ .caption .cap_text1 {font-size:20px}
	.img__190405__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__190405__ .caption .caption_inner {padding:30px}
	.img__190405__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__190405__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__190405__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__190405__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__190405__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     190415 : 이미지      */
.img__190415__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__190415__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__190415__ * {box-sizing:border-box}
.img__190415__ .figure {display:block;overflow:hidden}
.img__190415__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__190415__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__190415__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__190415__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__190415__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190415__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190415__:hover:before {content:'';opacity:.3}
.img__190415__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__190415__ .caption .caption_inner {padding:20px}
	.img__190415__ .caption .cap_text1 {font-size:20px}
	.img__190415__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__190415__ .caption .caption_inner {padding:30px}
	.img__190415__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__190415__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__190415__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__190415__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__190415__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     190425 : 이미지      */
.img__190425__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__190425__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__190425__ * {box-sizing:border-box}
.img__190425__ .figure {display:block;overflow:hidden}
.img__190425__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__190425__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__190425__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__190425__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__190425__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190425__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190425__:hover:before {content:'';opacity:.3}
.img__190425__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__190425__ .caption .caption_inner {padding:20px}
	.img__190425__ .caption .cap_text1 {font-size:20px}
	.img__190425__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__190425__ .caption .caption_inner {padding:30px}
	.img__190425__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__190425__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__190425__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__190425__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__190425__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     190435 : 이미지      */
.img__190435__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__190435__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__190435__ * {box-sizing:border-box}
.img__190435__ .figure {display:block;overflow:hidden}
.img__190435__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__190435__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__190435__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__190435__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__190435__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190435__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190435__:hover:before {content:'';opacity:.3}
.img__190435__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__190435__ .caption .caption_inner {padding:20px}
	.img__190435__ .caption .cap_text1 {font-size:20px}
	.img__190435__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__190435__ .caption .caption_inner {padding:30px}
	.img__190435__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__190435__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__190435__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__190435__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__190435__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     190445 : BLANK 컨텐츠      */
.blank__190445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190445__ {height:80px}
}

